$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -2100000.0
    - - 500000.0
      - -2100000.0
    - - 500000.0
      - -2200000.0
    - - 600000.0
      - -2200000.0
    - - 600000.0
      - -2100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -2100000.0
    - 0.0
    - 0.0
    - 1.0
id: 36321280-b336-4480-9d23-70d1fdad0b6f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 7aabc60e-e06e-4ad6-83e0-3ed205a75b91
  - 683f850c-8f1c-4ef9-9fcd-4aaeb0709f94
  - 94870aa2-6de2-4dfd-ab94-37adc6fbc264
  - ff962c07-6e00-49ec-9358-6373fabc4a44
  - f03aece5-e8fb-44f8-89d9-9b0b85128a1e
  - 53c5ef3c-5f8c-4837-886a-2fc462b19e36
  - 205fff0b-9a5c-44f4-a9c2-662622777720
  - 3f2278f7-4e90-46fd-8785-18b500332dc0
  - ba26daf7-14d7-48ac-8a03-fde8eb4d7567
  - 30a93ac1-5720-4be5-9356-39aceba5be38
  - 14bf0c4f-5144-4595-9beb-9ee73cf01e56
  - 2aaf9f6c-db83-4f45-a343-da47dbc8fc37
  - 37c7fd62-5066-430e-af1d-080224c2e74e
  - 5cd5f0c1-32f5-4474-a80c-54b700d51187
  - 21460c96-6cf2-4bed-8c24-1784f7736f19
  - 6604f09d-88e7-431e-830a-b9589a722af0
  - 9092bd72-f999-4e59-8ff7-8f15de7c1f84
  - 51175793-f93d-452a-a963-feaa10e3f8bf
  - ebd378d0-2714-4a96-a1d3-baea75b1dcd0
  - 1e91511b-0864-4ee1-9c3d-9430804bb798
  - 5a4511bf-c246-4406-9550-fa2205e421b7
  - 930d016c-7186-4d36-863d-999b0306c2fd
  - c107ca67-3c71-4813-aa41-8a333a7f4e33
  - 86a78f80-4671-4e64-a038-16b049c2a76c
  - 35bfaa52-9801-4954-83f5-b2e04c2f17db
  - 6c827bf5-21b1-4bf2-ad63-b8ea0f3223c8
  - 4b090c41-0079-4826-a2d0-d311d0c076f7
  - af645089-7c95-41c6-8f49-945586f7fd43
  - 34143340-c07c-44cc-bb1d-b57ef1e827a9
  - 4ccc5e79-e160-4b60-a004-79032f942a24
  - 8100eb33-79a6-42e4-8033-49690a6b947e
  - 958adf61-82f5-45cd-aaa4-68a1f3874b08
  - 4fa6a5c3-bed8-4afe-8804-972c024d9ef5
  - d8568e97-96b8-489a-980a-ca8d46e07c44
  - 59593219-d6b3-416c-90d6-8ea5a5a0c867
  - bf3252c9-9c24-4962-87ac-8c94f94ec5be
  - e2c5bfdb-9d95-4851-963d-53a119f587a6
  - 825de5ba-852a-4b5e-9431-8324339032f1
  - 9dff453a-f40e-4958-85d0-55f2a778be14
  - aa9d674a-6ed1-46be-970c-aad27f142924
  - d837630b-0a7b-4152-9f38-fe4d610a9f99
  - 7369ecaa-a6db-4ac4-b6f4-d4e45b0dedc7
  - 39890c35-b9d4-4935-9fb4-1096a6990df3
  - 18defad5-3dcb-4c2a-be98-3bfb58bc26b3
  - 73f848ac-4947-4db1-8f8f-d4c7aadd7187
  - 23814fe4-0049-445e-8f16-585d3f41ee75
  - 46790053-7ae9-4b27-91a9-c11c4dee17fe
  - d06b0312-d403-445e-be84-09f067f1d5fc
  - e6deb0b8-e734-46ae-b43b-71a75b5560da
  - 74aeb995-63a7-4986-9537-d23f0ca63afe
  - 497e83fa-447c-4ad9-aec6-9ece6feba401
  - 48b592ed-9d21-4b29-9066-75033aec68e5
  - 87783df5-52b2-4a9c-894b-55e4a2b62ea0
  - 70d5ff87-7c8e-4de9-a879-50a54cc57994
  - d85ac78c-b2d8-4b6d-846c-6f5e45ce96e6
  - d8ecd62a-2750-4775-9d32-d520a32f5415
  - 4cb12c58-5ce9-41eb-addf-a6746284cda9
  - eebd6b42-06a6-4893-9168-962ef8c1b13f
  - dfc689d9-9a85-401b-b7ed-0c1426bd908d
  - d3f74aa0-68b5-46e2-b2bb-eea9df21bcd0
  - 5afe4371-85d6-4e6b-8c07-cb1303476d7c
  - 8a4cf14c-cdb4-478b-84b0-ab089b26707e
  - dd194eac-87ef-48a5-b0af-9fb9e6c6159b
  - 9309b7de-97a8-4123-bf0d-13adce4d68e0
  - a31fafef-2776-43a3-9ea6-4b3f28c798a8
  - 73afec2a-ad34-4cab-a429-5bfc846d90b5
  - dbddd992-230f-49ed-a80e-7d19a9f91a0a
  - d8e366e9-78df-4f59-98c9-e1801b6e0542
  - 9b7c71a5-dec7-4599-816c-af94acb1ef39
  - 04b38ea3-4975-4f3e-b890-56f9ed0fb5da
  - 45a98bc2-bb35-44e1-a5b3-7e95d98ad624
  - 15c49c41-9ffa-41b3-add2-ff6717dc253c
  - 38fe9818-02ea-4a72-b631-e22092bf5bce
  - c80ab040-67f8-4891-ad20-a1789c82c4a8
  - 4b49eb25-ac4b-4707-90b2-c6b2465c4fcf
  - cc0af559-a4df-4fe3-95bb-7c89ed18a067
  - 7bb84021-ffea-48b8-bd86-853aca113d12
  - 63957769-eaf2-423e-837e-4e16b72f404c
  - 67b43386-69bc-46b6-a4fd-0ea99e115d36
  - a3295473-4000-41f5-bb68-a267d76e0590
  - f5e5e840-7c38-4d09-be0a-d9ca8c6ad8e8
  - 7fa8423b-16d4-47be-8514-b9fb8c1896be
  - 1fd5b589-84e6-44d2-b946-1da8fd2563cd
  - 0b4d0940-55ba-409c-877d-3bfbc1235207
  - 8aaa640c-9738-4330-a677-ff8cd11982b9
  ls7_nbart_geomedian_annual:
  - 9be72cac-db94-4bb7-8672-87f2f7158f0b
  ls7_nbart_tmad_annual:
  - 193552f0-4d9b-4940-b58d-5f7c623bd179
  ls8_fc_albers:
  - b411ecea-6f38-4998-88c7-3b33acd07e22
  - 4466e84a-cce4-41f9-8918-b24c57af2af1
  - fe6aee24-6adb-462d-b383-d6a6336775ea
  - 3f003cea-a0a0-4136-9cc5-9ebc210c9bbb
  - 163618f4-e0e2-4151-ae83-eefa3f78a31d
  - d2cb4d06-bf84-497d-90fd-b070e6b2fb99
  - d771fff3-3783-43b9-99da-e9667c79a3a8
  - 90f4a564-4efb-4797-8705-2f10e4ca5966
  - 9d2d5f7f-9fa0-4d73-85cf-2ee01b529737
  - 475b9e81-5b57-4f6f-b738-63c180931b2c
  - 9f438cf4-4b28-42a9-8edb-ebbd4a3f2fcb
  - 346bfd9c-81ca-444a-9e82-e78fbd6869d5
  - 562ed220-f20f-4fbd-a986-e86c4c96cea2
  - 2af74dbc-0b14-4b69-9870-2948704bce77
  - eef6b6d3-09f3-43be-b497-bda88b6ef466
  - ced332cb-066d-4838-9aa7-6173046c779a
  - 5595574e-a919-4120-931b-ea9c9a410a30
  - 96b0e57a-f652-4c9e-86b9-0a613442f468
  - 3479ee31-84cd-476a-9607-ec396f4e5d32
  - 7d0814ab-19ca-42f4-aa79-132a9983502c
  - 94f0be52-fdbb-4a26-ae72-91cd4af83e79
  - 105597b6-d7b1-4e65-a50c-9228b73b94b6
  - c91948fa-f6ea-4779-8cd1-104a39df84ae
  - 57333198-9b1e-470a-bc91-dfe480ab0e34
  - b3a3bc88-d7ac-4049-813e-2d5300de7ba9
  - 52e6e929-50bd-445b-996d-a100132d0752
  - 31487b94-21a6-47a5-9aac-553b672be5e6
  - 796b82d9-239e-49dd-93e2-2d531a51d089
  - 5d671920-60ed-4c7f-bc60-ffda0ba30840
  - 344bad40-748f-465d-aecc-9bb70ad35b91
  - b1f9be8a-b8ab-4bf2-86b5-e4bc210c1520
  - 06867f62-4c53-47a0-9e3b-929160ef0a39
  - 9c2422bc-5e78-4c78-9d71-05e6c974ce66
  - 4a6d404b-b874-45ae-addb-3c9239e223d4
  - f3db212a-7307-4b4f-9ce6-a7a2fbeefd6e
  - 3a925459-7696-4efb-97f9-801941ed358c
  - cdaca405-4f4d-4a49-8264-fbc7dbb94a49
  - 1bdea4e2-f145-4b3f-b5cb-6bfdf595d211
  - 1363a5a8-8642-4994-8db3-2ee9ad34b4e7
  - bef3fc04-4281-42ad-8ff4-6d9a09aa2c2e
  - 19b99a68-ef9c-42ec-b5b1-092e46df061f
  - a025d2c5-7ef0-4222-88ae-81b2136891cb
  - fc04f369-36e1-45d9-87af-94ab1a5636f7
  - 03bcce48-094d-49fc-ae9e-88921c3ea523
  - 28671aa8-1634-461a-84ac-5a40d9f288d2
  - e6190e31-62b0-40c6-9345-d55db4b12501
  - 84ffba8c-8d64-4e85-a1c0-187d94af6ee5
  - b54921ef-5413-4eed-9c19-25b0cd1811c8
  - de0c53cf-6f3c-426f-a5da-f281d9671ee0
  - 420aa68d-c00a-41e4-8526-f4031bacaef0
  - 67b2901f-e4bc-484d-95df-b58e837b9d10
  - da2f2c0f-c898-45a8-b28f-60b8c27e648e
  - e8045481-6e85-4b97-bcbf-b880281cd539
  - 5f0e3baa-cb59-43fa-891d-d7ed1e30cb91
  - 4994bcb4-b17a-45d6-93cf-6ecb24911a83
  - c583cbfa-a5c0-4465-b63a-0b9a643e138a
  - f6e55b8a-08a6-48a9-9686-92efe864d81c
  - 980b367e-5e38-4fc8-923c-7179d97d0cca
  - e023f79b-2c53-48e2-a78d-606d846e7472
  - 04a9aebb-630b-4e2a-b5c3-fb62c2276ca7
  - fbd950fb-8aea-4e01-a4af-3aea5d6f678d
  - f7e932f4-2b05-4b16-b5e0-28918b4cee98
  - 65f60b89-f198-4b60-bd17-50cbfe431627
  - 406adb5e-fd22-4a54-910b-4b83b57e875b
  - 672ee6d8-dbe4-4267-9870-eef5406bbd28
  - 5db92a34-4b28-4dcc-8245-c388440a3677
  - 9201ef13-2267-406c-a2db-f63523858af4
  - b77b592c-01ca-4478-94d5-b2ccdc418033
  - 53b12a0d-0702-48c7-ac83-b6f12d3ba797
  - 1bab23ba-8133-4010-9f7a-757845407da4
  - 18052374-0772-4db1-a653-1026fa4b6df7
  - 80d28088-dec6-4823-95d2-ff5b62e11710
  - 80524890-229e-4404-a661-bc9acb57d19e
  - dd833b1b-4726-4343-acd8-2519485e31b9
  - 0c4cb7f9-7714-461f-95ba-4b905b6dbb95
  - f81df0c2-54ef-4004-8f81-316b0eb2a8ff
  - 30db3db0-4e6f-4e44-9975-8bb514fec528
  - 5a4d019b-6fcb-48bd-b3d2-6e4dfac175f7
  - 5c812de0-fb22-4ac2-8ed5-c3a2ccaad731
  - edf0050f-7d3b-47d2-bef3-3f7ac7a62583
  - 3cb6e608-d373-4e7d-ba72-097a8a37dab3
  - 408e5736-ee30-4fd8-9ad6-2c6a607bef70
  - 9aa1f617-c71b-4468-bc16-edf32de5cfa1
  - e0f384c6-93cc-40d0-b20e-60458b115c6e
  - e96f274d-a898-47cf-a638-c3b0c650db10
  - e4ed124e-a05b-433d-90e8-f17466cfc210
  - f3f41253-dc02-4d66-8855-270830596381
  - 9784a4e8-f521-403d-b182-e7da3cc6bf32
  ls8_nbart_geomedian_annual:
  - 4d84dae0-c272-4163-959d-dadf2057f705
  ls8_nbart_tmad_annual:
  - 15d7f661-549c-4b70-87a3-6f56e5ab3a77
  wofs_albers:
  - 27f5044f-46fa-44d8-b7ba-0567c77981f3
  - 6a913282-3613-44c5-a33b-94e5bd757050
  - 9555172f-9057-4e7c-a5eb-78ce05b899bd
  - 18f2a23c-6377-43fb-8778-569fffc3acd9
  - 8d585118-2a7d-4488-b57f-5fcfa0602afe
  - b0566f02-605f-4c00-afea-35d52ec7b718
  - 082367df-1a92-4300-950b-1b94172e5862
  - 04d3e512-b4d6-4739-b92f-adb0d5a9f18e
  - 7777fbe4-9ccf-4b3f-afd9-a4d48e95f141
  - 149dafc5-e177-4942-be3f-a3a40fa97bc9
  - 931bf784-8476-40e3-8091-8268dee6f6a4
  - 65f6d201-5426-4062-b179-456575b30a3e
  - 780bc39e-5fe2-4ebf-a059-196b3a9db626
  - 0e17a231-1455-403c-a428-6f74bc996b8f
  - e4a4b337-a62e-4fa0-929f-3c419344b9b6
  - 05859f36-8186-4973-90ba-8d857dd458e7
  - 132853bd-6b71-4f77-9e10-08e6dd43256b
  - 806672d2-7aa9-4739-9caa-ea47aa79fa2b
  - 0060ac7a-3027-4e90-9174-c1ff7c95c918
  - a80458d6-37e7-46c4-b1f5-7f60db039c63
  - 6dbdf61f-bb0a-4d3b-a36d-e412bf9c25bf
  - 9781a11c-2bcc-40cb-8ee2-9adfaef46884
  - fa1a5d5b-d975-4aa4-b4b6-619508b75508
  - 6ed3185c-ca33-4a9e-b3e7-79a496910371
  - 45717004-93ff-4283-822b-434aee1f0a18
  - 1d660111-b276-4c56-aced-412a8cb1b7f9
  - 3483dbb7-c553-43fd-b7d6-f67ff5d21621
  - 2500a9d1-5788-4ef9-becb-0ef6e4e1a8ae
  - 66ec4c43-d8fd-4ea0-948d-8658000e16c8
  - b31be855-032f-47e6-996d-8e16bb48425a
  - 4550d20d-f75b-4d38-9d91-5b0745f42c76
  - a85d3220-42c4-4e5c-9600-6888691d1861
  - 55d05d09-f655-4942-973a-8d134e817b64
  - 1a946b20-59f3-43aa-9a70-5bee1696cab9
  - 8c4ca4e0-55e4-432e-8c7c-35c5e8cbe2e3
  - 32a4d4f8-c288-41c3-a3d7-1ad015c26749
  - ee45184d-e536-4838-a5ef-ecab5be3fe8c
  - cd6793f5-e6cd-44e0-adcf-dd62337e454b
  - 3f2b51c7-e258-418b-8ed1-eb24b933f518
  - 01cabe74-a179-422e-8d13-46faaa27329e
  - cfc9f75e-9322-4870-acc9-ef8084605398
  - 4e994a2d-3251-4654-a642-8c8517c50437
  - bf6c203c-2a18-4a98-83fd-288f6fceb4d0
  - bc726b8e-3c26-4619-9b73-2b42997f9b1a
  - 1285c96e-9e71-4816-9fbc-7d0b00ef402f
  - 81cfc97c-bcf8-475e-bbad-35c24a1eb82f
  - 80dd5434-e153-4659-a36f-107e7cd6c2ec
  - 86c24b07-d125-478a-b3a2-ee874df47ea4
  - f8122a9e-5eb0-4872-beec-be921cb57efc
  - 29987fa8-bd1f-4ae7-ba05-69629bfc59f7
  - 76d502ab-1ac6-487f-aa11-37dce20ef605
  - aecff4fe-0b36-4bde-af51-f8b3ae4267ee
  - d63ad02b-8f40-4ff9-b5c2-11fc76f57d46
  - c16c5b92-b80a-4bb3-82c2-5b91dc012145
  - b06f05be-e5dd-402c-8927-93a8fbb8cea0
  - 1ea513d0-c159-41af-9882-887180f4b3a2
  - 9805e905-1a8a-49e1-956b-0776431dcaf9
  - 9cf59b41-7d0f-43ce-a61c-656923a43cbd
  - 8471d503-c734-417d-bfcb-9f61ef5c8eea
  - d0a749bc-3fd2-42b7-91df-0582e7aeb81b
  - 6e7e755c-a915-4cda-bd2e-560cf398e66c
  - 606e7a56-8258-4034-bee9-7712c6e136e1
  - 481bb36d-baf4-4272-994b-1208cc11deaf
  - d58244dc-5e95-41fd-a022-d3f63a72ee81
  - 64829c43-e278-4fa9-b2a5-b71049ec47a3
  - 5ccac418-5966-4cb6-a07c-a1721a49a5f6
  - 27d5c3af-4215-43cb-8132-eddb85b56820
  - 7708170f-9d72-4eb8-b707-0d23f8c4f2f7
  - cbce3e01-6d3f-40f8-8bdb-8dfcbe1700e3
  - 78c45b8a-306b-4b5c-8a4a-5e6587c9041e
  - 754c45cb-525d-4379-9060-d806efc0486d
  - 8c2bee32-a862-420e-a2d2-c3f3d581e672
  - de0c0c03-41c6-4bb4-8eac-858479a94380
  - e58a7833-44f2-4ffc-88ff-2070cfa3f3e5
  - 06b1123c-ed4e-4163-82c3-f45990898c0e
  - d21187b2-0bee-4cbc-83dc-2316f45e4232
  - b52e1711-6324-47cf-ba67-68c260df071b
  - 267105d2-ff5d-4722-8918-2b8329bed37f
  - 547fd7ca-962a-4bf8-8079-499599b37411
  - 49970028-2303-47a0-9396-f39f8c3bceee
  - e131a997-1696-42d6-9a11-49b77e221b9d
  - 5fb3f49b-ef1a-4ef9-9244-c5ee37b72603
  - 996c864b-dbfd-4f8e-a863-0bc285c99f1d
  - 2fece0d4-520d-403c-8aed-ab39ab3f180a
  - 2c65279a-1f1f-4195-81d2-d0e334e83bf9
  - 5fbbfc98-9ca2-4970-9373-4c186705ae0a
  - 1a249d57-8fdd-4c59-b075-bbc7458ca142
  - f18c3d08-9058-48de-9b44-3dc602501099
  - 76e05333-492d-417e-b19b-a253a7c63b60
  - e497a955-90f1-4090-8cdb-fde8f03d2689
  - 08edd241-7743-4573-b396-e26802b182e1
  - f36aa119-64da-41b5-a152-a82dd79e7b63
  - cc695081-3a33-46ec-9d1e-400a31403905
  - 2f7888c9-d85b-4ab6-a112-7079011590cb
  - 417c2ae3-0bfc-4392-8f02-f7a7a9995f06
  - 8967362d-e6d8-4d88-ae6f-535143e89418
  - 9e1b7794-7f75-42b6-9528-ffbb5d385d77
  - 97d6569f-e157-48da-b34c-f1fc6ab5ac3a
  - 464b5663-d6ad-407d-a815-6a4b766e40b3
  - 29c5c778-f510-4472-a50c-ced6b4d590fc
  - 43d9c8cd-6185-4716-9257-438497f87467
  - 38b833c1-b7bf-48ae-b5f6-7297828de376
  - 3fb21dc1-ceaf-4802-8528-ac56ef549318
  - b32ec850-4672-4e10-ba83-c63028c4c0cc
  - 43550c44-af35-46e6-8543-b7b8039e70da
  - 23301b16-f9cb-4317-8781-9642d54b2d93
  - 314cbd6c-7b3c-4942-9bac-3b4fcf31f95a
  - fd48b853-5b34-48a0-9b09-f78150b8ae90
  - 466c64c8-8e02-4272-ac8f-b662a555f6ec
  - 115fce01-c4b6-4a84-8808-48d2042b0f58
  - f8e594da-cdd7-4e98-a3ea-f4d4929a1352
  - a44a2f13-a3fe-4c93-b45e-decd212b97bf
  - 88ac530b-1d5f-4144-9af2-845244ba88cc
  - 78e1085b-dabb-4c0c-a700-6cbeff191868
  - 5c564391-03e3-4635-acb9-2f8262192a85
  - c6fb18a6-f3cc-4065-906e-701276841f0f
  - fc13d1c2-a7eb-4b7b-b0d8-7985dab32019
  - 072393a8-d6c0-408e-a3c9-d3af63fa14de
  - 7ea40bbe-3cd2-407e-a4f1-5cda30d84bd5
  - 437302c4-e98f-4ef3-b857-41d23d498ce8
  - 8b9f20b7-bfef-42a2-9d8c-00a509c85d22
  - d5d67127-bb5d-4401-a499-5861dfba36e2
  - 923e4f82-d67d-46de-b507-9912d7e14bd7
  - 07cc9928-6add-493e-b358-cb67370dcf68
  - 763e4d39-d3fb-4091-9a70-9a27ba326266
  - a63ccbb6-439a-4833-b1d6-40da3e66612a
  - 9f0b5fa0-fc52-4d9f-8c0a-c91ca50971a0
  - 75a2f846-e7b0-4b94-a262-9452c0cad619
  - 7654e17a-9e14-47f7-a927-6b55840fe83b
  - 64ad6b26-a749-434d-abd3-cf43592962ae
  - 8f54a708-3fe3-4016-b769-2849895e7826
  - ee63a888-488d-45c2-bdc8-04269e20eaae
  - b6819d01-9dff-4a8c-8c70-e2752a3f5d7a
  - 8bf507f3-ca36-4132-bdbc-2a3339a514bc
  - 4eacf3d8-b388-4ae5-8d24-a24c2fb11055
  - afb4d8ea-349c-42b2-b443-4f8b077ed816
  - e8410a65-92bd-4163-8bbb-287063926b82
  - adba1dda-136f-4e85-ab45-319cc96cf9e9
  - 859db70e-1141-4f2c-bddf-6b1901b8538b
  - c9d00fc6-7635-4f91-bbc5-aaa3aab34806
  - f834e4bd-bd37-48c8-8913-360714ee8138
  - 275c5757-1a29-43eb-a168-38aa91174bd0
  - ac270408-55c8-4f29-aba5-ea1d57784e79
  - 6da47184-77fc-4fe5-95bd-095cf2907251
  - d5607874-7a74-4a1d-b11a-9127f48c1530
  - 806b54ce-af47-4013-9bf3-6eb22116a789
  - 75e23c33-936e-447f-ace3-2fdf44d4df1f
  - 46d21628-2a3c-4407-bda1-f8cf88d12572
  - 1c743247-8a06-4295-bc7c-98bcd8675d1f
  - d586f296-67db-42f9-8feb-af23935727f7
  - b29a798c-eb49-4415-9a03-5d7efc2cb2f6
  - b53873c6-ad67-44c7-9743-25baf0944551
  - 0c64baef-90ab-4bfb-a647-87b9d8a5932a
  - e49e93a7-27f1-4c11-a45a-a19a1e041db4
  - 9f44e567-b077-4cee-b1dc-4993936dfc72
  - 234319e2-9db8-49aa-a802-979da2069056
  - dbdbffec-8f87-4a69-95c4-4dc768baf231
  - 4014d23c-487e-4277-a4a5-e209091fcc35
  - 70e04076-e6c5-479c-9de2-ac7e8f2da58b
  - 3f999ef5-10e2-4300-a6dd-7bb7c29aadf3
  - 915fb210-3595-4ebd-9c56-24314f9d8fe2
  - 99e9631e-f1db-4cf1-9bf9-8878e368d694
  - 38c9429c-d458-4158-9f8d-ec5193a29356
  - f3d9d8be-550f-4362-8015-43a452357992
  - 07d53893-1d28-4870-81cf-b269c9beb731
  - 11cfbbaf-2065-43b8-90ea-d57388ed1af5
  - b4869a82-5ed0-4911-86a5-ac9e236a98bd
  - 8d711fd0-20b6-4441-89d1-d5f891dac8ef
  - f979054c-897e-45b8-b69e-ff3c10d8f5ff
  - e7593dba-3dd3-424c-b93d-f89a077e1a46
  - 224c1d23-22a6-441c-a7b7-d63072b73ca5
  - d0eea3c4-3077-4035-a386-81fde180d846
  wofs_annual_summary:
  - ca2829cc-90ef-4c48-921d-0a715b5e51a0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-22_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:13:29.551457Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
